Reply
Thread Tools
Posts: 42 | Thanked: 49 times | Joined on Apr 2011
#1
every time i try to insta!l i get unmet depency error libwrt1 , wrt-experimental. these i try to remove but i get a broken pipe error. I wouldnt like to reinstall the whole maemo image again. thanks.
 
Posts: 2,019 | Thanked: 1,746 times | Joined on Sep 2008 @ Berlin, Germany
#2
Please post the output of the apt-get commands here, do not just describe the problem.
Or search the forum for wrt-experimental issues.
 
Reply

Thread Tools

 
Forum Jump


All times are GMT. The time now is 14:05.